RESUME -NL- **`Sumalatha Ayyapu`[NAME]** -NL- India -NL- **`9035156428`[PHONES_PHONE]** -NL- **`Educational Qualifications`[EDUCATION_HEADING]** -NL-  **`Bachelor's Degree`[EDUCATION_DEGREE]** in **`Electrical and Electronics Engineering`[EDUCATION_COURSE]** from **`Madanapalle institute of -NL- technology and science`[EDUCATION_INSTITUTE]**, Madanapalle, Andhra Pradesh. -NL- **`Profile Summary`[SUMMARY_HEADING]** -NL-  I have 5.8 years of experience in Software Testing. -NL-  Worked in Environments with frequently changing requirements & features set. -NL-  Expertise in Manual Testing, API testing, Automation(Selenium), Functional, System integration -NL- testing Techniques. -NL-  Expertise in Preparation of Test Plan, Test Execution, Test Report and Test Design techniques. -NL-  Good Knowledge in Development of condensed and detailed test scenarios from user story -NL- descriptions or product backlogs, preparation of test data and test scripts, test cases identification -NL- of defects and logging them into Bugzilla. -NL-  Good communication, Presentation and Interpersonal skills with excellent problem solving -NL- capability. -NL-  Strong team player with good written/verbal communication, interpersonal skills, and self-motivated -NL- and quick learner of various technologies and domains. -NL-  Good knowledge on all phases of SDLC and Testing life cycle. -NL-  Knowledge of Test Management Tools like Microsoft Test Management. -NL-  Basic knowledge on SQL. -NL- **`Skill Summary`[SUMMARY_HEADING]** -NL-  Platforms: Windows 7. -NL-  Languages: Core Java. -NL-  Databases: SQL Server 2013. -NL-  Development Tools: Eclipse. -NL-  Testing Tools: Bugzilla, Microsoft Test Management Tool, TestNG, HPALM -NL-  Automation Testing: Core java, Junit, Selenium web driver, Fluent Lenium, Cucumber, Spring boot, -NL- TeamCity, IntelliJ14.1 ,Post Man, Json, Maven JIRA, Swagger. -NL- Certification and Achievement -NL-  Certified ISTQB Professional at Foundation level. -NL-  Received ‘WOW AWARD’ by the Cognizant for Outstanding performance, productivity and -NL- dedicated service in the project in 2015. -NL-  Received ‘SPARKAWARD’ by IBM for Excellent performance, Contributing to H&M as a -NL- automation tester in 2018 -NL-  Certified SCRUM MASTER -NL- Career Summary -NL- H&M & IBM Confidential -NL- - 1 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- RESUME -NL- IBM India Pvt. Ltd -NL- **`Test Specialist`[EMPLOYER_ROLE]** -NL- 01/2017 – To date -NL- CTS, Bangalore -NL- **`Programmer Analyst`[EMPLOYER_ROLE]** -NL- 11/2013 – 12/2016 -NL- Current Assignment -NL- Organisation **`IBM India pvt ltd`[EMPLOYER_COMPANY_NAME]** -NL- Duration 01/2017 – present -NL- Client -NL- H&M(Hennes & Mauritz) -NL- Project Name -NL- Hm.com(TEAM PI) -NL- Description: -NL- Heineken is an one of the largest liquor making company belongs to Netherlands and -NL- has many ERP and Non-ERP Applications supporting the business across the world. -NL- The applications supporting vendors and material that is getting distributed across the -NL- world. -NL- Key Responsibilities: -NL-  Lead Automation tester for Regression Testing and for deciding whether the -NL- functionality can be automated. -NL-  Prepared Test Plan, Test Data and Test Cases. -NL-  Running Automation Scripts Related to DPN,API’s and Data Imports at the -NL- time of Regression and raising Defects if find any. -NL-  DPN- Dynamic Product Navigation, it is a tool to Configure the Navigation in -NL- the site. It has so many Functionalities like Navigation, Ranking, Image Rules, -NL- Countries, Admin page etc -NL-  API’s: We have Many API’s to Place the Product in Site in many touchpoints -NL- like desktop, tablet and Mobile etc. -NL-  Data Imports: It is used to Import the Image with all the details in xml in all the -NL- environments. -NL-  Interacting with Clients and updating the status and get the updates if any -NL- changes in the requirement. Preparing automation scripts, test execution, test -NL- data and automation test reports. De-bug the failures and maintaining the -NL- scripts. -NL- Technical Environment: -NL- Core java, Junit, Selenium web driver, FluentLenium, Cucumber, Spring boot, -NL- TeamCity, IntelliJ14.1 ,Post Man, Json, Maven JIRA. -NL- H&M & IBM Confidential -NL- - 2 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- RESUME -NL- Assignment History: -NL- Organisation **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Duration 03/2016 – 12/2016 -NL- Client -NL- Trizetto Provider Solutions(Health Care) -NL- Project Name NHXS (National Health Exchange Services) -NL- Description: -NL- NHXS takes the Claims submitted by providers and matches them against the corresponding -NL- ERA (EOBs) using its matching logic. Once a match is found NHXS creates a document called EOR -NL- (Explanation of Review) by comparing the claim against ERA and the Payer fee schedules using its pricing -NL- engine. If discrepancies are found it can also be used to create formatted appeal letters with support -NL- documentation to correct payment errors. NHXS also provides point-of-service pricing and patient -NL- responsibility calculation capabilities. NHXS has the capability to compare provider contracts using its pricing -NL- engine and Fee schedule database -NL- It has Following Products: -NL- EOB Resolve -NL- EOB Resolve solution helps providers recover lost revenue and reduce administrative hassles. It -NL- helps the provider gain greater transparency into payer performance by monitoring the accuracy of -NL- contracted payments. -NL- Pricer: -NL- Pricer patient responsibility estimation solution, lets the provider quickly calculate how much a patient -NL- owes at the point of service, considering the patient’s benefit information. -NL- ContractResolve: -NL- Contract Resolve solution helps the providers evaluate fee schedules so that they understand how the -NL- proposed contract changes will affects their overall revenue. It also gives more negotiating power to the -NL- providers during contract renewals. -NL- Key Responsibilities: -NL-  Interacting with stakeholder and business to understand the -NL- requirement. -NL-  Analysis of functional requirements and test data identification. -NL-  Designing test cases covering all the positive and negative -NL- scenarios. -NL-  Conducting various types of testing like functional, Manual, -NL- System & Regression Testing. -NL-  Creation of Test Schedule and testing report. -NL-  Automating EOB Resolve Web Application using selenium Web -NL- Driver. -NL-  Preparing the Automation Scripts and running the scripts. -NL-  Debugging the Scripts and Analyzing the Results. -NL-  Raising defects in Microsoft Test Management Tool. -NL-  Modifying existing Framework as per the new requirements. -NL- Technical Environment: -NL- Core java, Test NG, Selenium web driver -NL- H&M & IBM Confidential -NL- - 3 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- RESUME -NL- Organisation **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]**. -NL- Duration 08/2015 - 03/2016 -NL- Client -NL- Core Logic -NL- Project Name Software Ticket Management Tool -NL- Description: SSVM is a Web application.it is used by the Core Logic team for auditing the -NL- payments. As soon as user receive the payment in form of check or cash, She/he will update -NL- the payment details in the tool(SSVM). Payment auditing will be done in various levels and it -NL- must be approved by external QC. SSVM Validates the payments based on Tat set hours. It will -NL- send mails to respective people if they miss the TAT set hours. -NL- Key Responsibilities: -NL-  Analysis of functional requirements and test data identification. -NL-  Designing test cases covering all the positive and negative -NL- scenarios. -NL-  Creation of Test Schedule and testing report. -NL-  Execution of Test Cases through manual testing and Defect -NL- logging in Bugzilla. -NL-  Conducting various types of testing like functional, Manual, -NL- System & Regression Testing. -NL-  Preparing Automation Script, Execution, updating the scripts -NL- according to requirement changes -NL-  Interacting with developers for assisting them in Resolving and -NL- Tracking events. -NL-  Preparing defect reports and Defect Tracking. -NL-  Interacting with Clients and updating the status and get the -NL- updates if any changes in the requirement. Sending the Daily, -NL- Weekly and Monthly status reports on all the applications to -NL- managers. -NL-  Involved in the Development of Hybrid Framework. -NL- Technical Environment: -NL- Core java, Selenium web driver, Test NG -NL- Organisation **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Duration 01/2015 - 07/2015 -NL- Client -NL- Core Logic -NL- Project Name Debit Memo Tool -NL- Description: Debit Memo tool is application which is used for Auditing of Payments Received by the -NL- Persons in Core Logic. The Admin can configure the Workflow and the Process of Audit.AR team Creates -NL- the transaction and Created transactions are allocated to ARQC team at first. The Various Roles Performs -NL- the Audit of the Transactions as per to their Levels. -NL- H&M & IBM Confidential -NL- - 4 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- RESUME -NL- Key Responsibilities: -NL-  Analysis of functional requirements and test data identification. -NL-  Designing test cases covering all the positive and negative -NL- scenarios. -NL-  Creation of Test Schedule and testing report. -NL-  Execution of Test Cases through manual testing and Defect -NL- logging in Bugzilla. -NL-  Conducting various types of testing like functional, Manual, -NL- System & Regression Testing. -NL-  Preparing Automation Script, Execution, updating the scripts as -NL- per the requirement changes -NL-  Interacting with developers for assisting them in Resolving and -NL- Tracking events. -NL-  Preparing defect reports and Defect Tracking. -NL-  Interacting with Clients and updating the status and get the -NL- updates if any changes in the requirement. Sending the Daily, -NL- Weekly and Monthly status reports on all the applications to -NL- managers. -NL- Organisation **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Duration 04/2014 - 06/2015 -NL- Client -NL- Core Logic -NL- Project Name Employee Life Cycle Management -NL- Description: ELCM is an application which allows On Boarding and Off boarding an Employee from Core -NL- Logic Account/Domain. The Roles, Designation, Controls given to an Employee are created and can be -NL- modified. The Applications given to the employee are monitored. The audit Results of a can be Created and -NL- modified. -NL- Key Responsibilities: -NL-  Analysis of functional requirements and test data identification. -NL-  Designing test cases covering all the positive and negative -NL- scenarios. -NL-  Creation of Test Schedule and testing report. -NL-  Execution of Test Cases through manual testing and Defect -NL- logging in Bugzilla. -NL-  Conducting various types of testing like functional, Manual, -NL- System & Regression Testing. -NL-  Preparing Automation Script, Execution, updating the scripts per -NL- the requirement changes -NL-  Interacting with developers for assisting them in Resolving and -NL- Tracking events. -NL-  Preparing defect reports and Defect Tracking. -NL-  Interacting with Clients and updating the status and get the -NL- updates if any changes in the requirement. Sending the Daily, -NL- H&M & IBM Confidential -NL- - 5 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- RESUME -NL- Weekly and Monthly status reports on all the applications to -NL- managers. -NL-  Involved in the Development of Selenium Framework -NL- Technical Environment: -NL- Core Java, Selenium Web driver, Test NG -NL- H&M & IBM Confidential -NL- - 6 / 6 - -NL- **`Sumalatha Ayyapu`[NAME]** -NL- 